services:
  wiki:
    image: requarks/wiki:2.5.312
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:3000
    environment:
      DB_TYPE: ${PANEL_DB_TYPE}
      DB_HOST: ${PANEL_DB_HOST}
      DB_PORT: ${PANEL_DB_PORT}
      DB_USER: ${PANEL_DB_USER}
      DB_PASS: ${PANEL_DB_USER_PASSWORD}
      DB_NAME: ${PANEL_DB_NAME}
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true